:root{
    --color-primary:#8ec07c;
    --color-primary-light-1:rgb(122,172,104);
    --color-primary-light-2:rgb(102,152,84);
    --color-primary-light-3:rgb(82,132,64);
    --color-primary-light-4:rgb(62,112,44);
    --color-primary-light-5:rgb(42,92,24);
    --color-primary-light-6:rgb(22,72,4);
    --color-primary-light-7:rgb(2,52,0);
    --color-primary-dark-1:rgb(162,212,144);
    --color-primary-dark-2:rgb(182,232,164);
    --color-primary-dark-3:rgb(202,252,184);
    --color-primary-dark-4:rgb(222,255,204);
    --color-primary-dark-5:rgb(242,255,224);
    --color-primary-dark-6:rgb(255,255,244);
    --color-primary-dark-7:#fff;
    --color-primary-alpha-10:#8ec07c19;
    --color-primary-alpha-20:#8ec07c33;
    --color-primary-alpha-30:#8ec07c4b;
    --color-primary-alpha-40:#8ec07c66;
    --color-primary-alpha-50:#8ec07c80;
    --color-primary-alpha-60:#8ec07c99;
    --color-primary-alpha-70:#8ec07cb3;
    --color-primary-alpha-80:#8ec07ccc;
    --color-primary-alpha-90:#8ec07ce1;
    --color-secondary:#3c3836;
    --color-secondary-dark-1:#504945;
    --color-secondary-dark-2:#665c54;
    --color-secondary-dark-3:#7c6f64;
    --color-secondary-dark-4:#928374;
    --color-secondary-dark-5:rgb(166,151,136);
    --color-secondary-dark-6:rgb(186,171,156);
    --color-secondary-dark-7:rgb(206,191,176);
    --color-secondary-dark-8:rgb(226,211,196);
    --color-secondary-dark-9:rgb(246,231,216);
    --color-secondary-dark-10:rgb(255,251,236);
    --color-secondary-dark-11:rgb(255,255,255);
    --color-secondary-light-1:#32302f;
    --color-secondary-light-2:#282828;
    --color-secondary-light-3:#1d2021;
    --color-secondary-light-4:rgb(9,12,13);
    --color-secondary-alpha-10:#3c383619;
    --color-secondary-alpha-20:#3c383633;
    --color-secondary-alpha-30:#3c38364b;
    --color-secondary-alpha-40:#3c383666;
    --color-secondary-alpha-50:#3c383680;
    --color-secondary-alpha-60:#3c383699;
    --color-secondary-alpha-70:#3c3836b3;
    --color-secondary-alpha-80:#3c3836cc;
    --color-secondary-alpha-90:#3c3836e1;
    --color-red:#fb4934;
    --color-orange:#fe8019;
    --color-yellow:#fabd2f;
    --color-olive:#8ec07c;
    --color-green:#b8bb26;
    --color-teal:#83a598;
    --color-blue:#458588;
    --color-violet:#b16286;
    --color-purple:#b16286;
    --color-pink:#d3869b;
    --color-grey:#928374;
    --color-brown:#a5673f;
    --color-black:#1d2021;
    --color-gold:#a1882b;
    --color-white:#f9f5d7;
    --color-diff-removed-word-bg:#6f3333;
    --color-diff-added-word-bg:#3c653c;
    --color-diff-removed-row-bg:#3c2626;
    --color-diff-added-row-bg:#283e2d;
    --color-diff-removed-row-border:#634343;
    --color-diff-added-row-border:#314a37;
    --color-diff-inactive:#353846;
    --color-body:#282828;
    --color-box-header:#504945;
    --color-box-body:#3c3836;
    --color-text-dark:#fbf1c7;
    --color-text:#ebdbb2;
    --color-text-light:#d5c4a1;
    --color-text-light-2:#bdae93;
    --color-text-light-3:#a89984;
    --color-footer:#3c3836;
    --color-timeline:#32302f;
    --color-input-text:#ebdbb2;
    --color-input-background:#282828;
    --color-input-border:#3c3836;
    --color-input-border-hover:#504945;
    --color-navbar:#3c3836;
    --color-light:#00000028;
    --color-light-border:#ffffff28;
    --color-hover:#ffffff10;
    --color-active:#ffffff16;
    --color-menu:#32302f;
    --color-card:#32302f;
    --color-markdown-table-row:#ffffff06;
    --color-markdown-code-block:#32302f;
    --color-button:#3c3836;
    --color-code-bg:#32302f;
    --color-shadow:#00000060;
    --color-secondary-bg:#32302f;
    --color-text-focus:#fff;
    --color-expand-button:#98971a;
    --color-placeholder-text:#6a737d;
    --color-editor-line-highlight:var(--color-primary-light-5);
    --color-project-board-bg:var(--color-secondary-light-2);
}
.chroma{
    background:var(--color-code-bg);
    color:#ebdbb2
}
.chroma .hl{
    background-color:var(--color-code-bg)
}
.chroma .c{
    color:#928374;
    font-style:italic;
    background-color:inherit
}
.chroma .err{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .esc{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .g{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .k{
    color:#fe8019;
    background-color:inherit
}
.chroma .l{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .n{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .o{
    color:#fe8019;
    background-color:inherit
}
.chroma .x{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .p{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .ch{
    color:#928374;
    font-style:italic;
    background-color:inherit
}
.chroma .cm{
    color:#928374;
    font-style:italic;
    background-color:inherit
}
.chroma .cp{
    color:#8ec07c;
    background-color:inherit
}
.chroma .c1{
    color:#928374;
    font-style:italic;
    background-color:inherit
}
.chroma .cs{
    color:#928374;
    font-style:italic;
    background-color:inherit
}
.chroma .gd{
    color:#282828;
    background-color:inherit
}
.chroma .ge{
    color:#83a598;
    text-decoration:underline;
    background-color:inherit
}
.chroma .gr{
    color:#ebdbb2;
    font-weight:bold;
    background-color:inherit
}
.chroma .gh{
    color:#b8bb26;
    font-weight:bold;
    background-color:inherit
}
.chroma .gi{
    color:#282828;
    background-color:inherit
}
.chroma .go{
    color:#504945;
    background-color:inherit
}
.chroma .gp{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .gs{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .gu{
    color:#b8bb26;
    font-weight:bold;
    background-color:inherit
}
.chroma .gt{
    color:#ebdbb2;
    font-weight:bold;
    background-color:inherit
}
.chroma .kc{
    color:#fe8019;
    background-color:inherit
}
.chroma .kd{
    color:#fe8019;
    background-color:inherit
}
.chroma .kn{
    color:#fe8019;
    background-color:inherit
}
.chroma .kp{
    color:#fe8019;
    background-color:inherit
}
.chroma .kr{
    color:#fe8019;
    background-color:inherit
}
.chroma .kt{
    color:#fabd2f;
    background-color:inherit
}
.chroma .ld{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .m{
    color:#d3869b;
    background-color:inherit
}
.chroma .s{
    color:#b8bb26;
    background-color:inherit
}
.chroma .na{
    color:#b8bb26;
    font-weight:bold;
    background-color:inherit
}
.chroma .nb{
    color:#fabd2f;
    background-color:inherit
}
.chroma .nc{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .no{
    color:#d3869b;
    background-color:inherit
}
.chroma .nd{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .ni{
    color:#fabd2f;
    background-color:inherit
}
.chroma .ne{
    color:#fb4934;
    background-color:inherit
}
.chroma .nf{
    color:#fabd2f;
    background-color:inherit
}
.chroma .nl{
    color:#fb4934;
    background-color:inherit
}
.chroma .nn{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .nx{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .py{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .nt{
    color:#fb4934;
    background-color:inherit
}
.chroma .nv{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .ow{
    color:#fe8019;
    background-color:inherit
}
.chroma .w{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .mb{
    color:#d3869b;
    background-color:inherit
}
.chroma .mf{
    color:#d3869b;
    background-color:inherit
}
.chroma .mh{
    color:#d3869b;
    background-color:inherit
}
.chroma .mi{
    color:#d3869b;
    background-color:inherit
}
.chroma .mo{
    color:#d3869b;
    background-color:inherit
}
.chroma .sb{
    color:#b8bb26;
    background-color:inherit
}
.chroma .sc{
    color:#b8bb26;
    background-color:inherit
}
.chroma .sd{
    color:#b8bb26;
    background-color:inherit
}
.chroma .s2{
    color:#b8bb26;
    background-color:inherit
}
.chroma .se{
    color:#b8bb26;
    background-color:inherit
}
.chroma .sh{
    color:#b8bb26;
    background-color:inherit
}
.chroma .si{
    color:#b8bb26;
    background-color:inherit
}
.chroma .sx{
    color:#b8bb26;
    background-color:inherit
}
.chroma .sr{
    color:#b8bb26;
    background-color:inherit
}
.chroma .s1{
    color:#b8bb26;
    background-color:inherit
}
.chroma .ss{
    color:#83a598;
    background-color:inherit
}
.chroma .bp{
    color:#fabd2f;
    background-color:inherit
}
.chroma .vc{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .vg{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .vi{
    color:#ebdbb2;
    background-color:inherit
}
.chroma .il{
    color:#d3869b;
    background-color:inherit
}
::-webkit-calendar-picker-indicator{
    filter:invert(.8)
}
.ui.horizontal.segments>.segment{
    background-color:#3c3836;
}
.repository .segment.reactions .ui.label.basic.blue{
    background:var(--color-primary-alpha-20)!important
}
[data-tooltip]:after,[data-tooltip]:before{
    background:#1b1c1d!important;
    border-color:#1b1c1d!important;
    color:#dbdbdb!important
}
[data-tooltip]:before{
    box-shadow:1px 1px 0 0 #1b1c1d!important
}
.ui.green.progress .bar{
    background-color:#668844
}
.ui.progress.success .bar{
    background-color:#7b9e57!important
}
.following.bar.light{
    background:#3c3836;
    border-color:var(--color-secondary-alpha-40)
}
.following.bar .top.menu a.item:hover{
    color:#fff
}
.feeds .list ul li.private{
    background:#32302f
}
.ui.link.list .item,.ui.link.list .item a:not(.ui),.ui.link.list a.item{
    color:#dbdbdb
}
.ui.red.label,.ui.red.labels .label{
    background-color:#7d3434!important;
    border-color:#8a2121!important
}
.ui.yellow.label,.ui.yellow.labels .label{
    border-color:#664d02!important;
    background-color:#936e00!important
}
.ui.accordion .title:not(.ui){
    color:#dbdbdb
}
.ui.basic.green.label,.ui.green.label,.ui.green.labels .label{
    background-color:#2d693b!important;
    border-color:#2d693b!important
}
.ui.basic.green.labels a.label:hover,.ui.green.labels a.label:hover,a.ui.basic.green.label:hover,a.ui.ui.ui.green.label:hover{
    background-color:#3d794b!important;
    border-color:#3d794b!important;
    color:#fff!important
}
.ui.divider:not(.vertical):not(.horizontal){
    border-bottom-color:var(--color-secondary);
    border-top-color:transparent
}
.form .help{
    color:var(--color-text-light-3);
}
.ui .text.light.grey{
    color:var(--color-text-light-3)!important;
}
.ui.form .field.error input:not([type]),.ui.form .field.error input[type=date],.ui.form .field.error input[type=datetime-local],.ui.form .field.error input[type=email],.ui.form .field.error input[type=file],.ui.form .field.error input[type=number],.ui.form .field.error input[type=password],.ui.form .field.error input[type=search],.ui.form .field.error input[type=tel],.ui.form .field.error input[type=text],.ui.form .field.error input[type=time],.ui.form .field.error input[type=url],.ui.form .field.error select,.ui.form .field.error textarea,.ui.form .fields.error .field input:not([type]),.ui.form .fields.error .field input[type=date],.ui.form .fields.error .field input[type=datetime-local],.ui.form .fields.error .field input[type=email],.ui.form .fields.error .field input[type=file],.ui.form .fields.error .field input[type=number],.ui.form .fields.error .field input[type=password],.ui.form .fields.error .field input[type=search],.ui.form .fields.error .field input[type=tel],.ui.form .fields.error .field input[type=text],.ui.form .fields.error .field input[type=time],.ui.form .fields.error .field input[type=url],.ui.form .fields.error .field select,.ui.form .fields.error .field textarea{
    background-color:#522;
    border:1px solid #7d3434;
    color:#f9cbcb
}
.ui.form .field.error input:not([type]):focus,.ui.form .field.error input[type=date]:focus,.ui.form .field.error input[type=datetime-local]:focus,.ui.form .field.error input[type=email]:focus,.ui.form .field.error input[type=file]:focus,.ui.form .field.error input[type=number]:focus,.ui.form .field.error input[type=password]:focus,.ui.form .field.error input[type=search]:focus,.ui.form .field.error input[type=tel]:focus,.ui.form .field.error input[type=text]:focus,.ui.form .field.error input[type=time]:focus,.ui.form .field.error input[type=url]:focus,.ui.form .field.error select:focus{
    background-color:#522;
    border:1px solid #a04141;
    color:#f9cbcb
}
.ui.green.button,.ui.green.buttons .button{
    background-color:var(--primary-color)
}
.ui.green.button:hover,.ui.green.buttons .button:hover{
    background-color:#a0cc75
}
.ui.search>.results{
    background:#383c4a;
    border-color:var(--color-secondary)
}
.ui.category.search>.results .category .result:hover,.ui.search>.results .result:hover{
    background:var(--color-secondary)
}
.ui.search>.results .result .title{
    color:#dbdbdb
}
.ui.table>thead>tr>th{
    background:var(--color-secondary);
    color:#dbdbdb!important
}
.repository.file.list #repo-files-table tr{
    background-color:#32302f;
}
.repository.file.list #repo-files-table tr:hover{
    background-color:#504945!important;
}
.repository.file.editor.edit+.editor-preview-side,.repository.file.editor.edit .editor-preview,.repository.file.editor.edit .editor-preview-side,.repository.wiki.new .CodeMirror+.editor-preview-side,.repository.wiki.new .CodeMirror .editor-preview,.repository.wiki.new .CodeMirror .editor-preview-side{
    background:#353945
}
.repository.file.editor.edit+.editor-preview-side .markdown:not(code).ui.segment,.repository.file.editor.edit .editor-preview-side .markdown:not(code).ui.segment,.repository.file.editor.edit .editor-preview .markdown:not(code).ui.segment,.repository.wiki.new .CodeMirror+.editor-preview-side .markdown:not(code).ui.segment,.repository.wiki.new .CodeMirror .editor-preview-side .markdown:not(code).ui.segment,.repository.wiki.new .CodeMirror .editor-preview .markdown:not(code).ui.segment{
    border-width:0
}
.overflow.menu .items .item{
    color:#9d9d9d
}
.overflow.menu .items .item:hover{
    color:#dbdbdb
}
.ui.list>.item>.content{
    color:var(--color-secondary-dark-6)!important
}
.ui.active.button,.ui.active.button:active,.ui.button:active,.ui.button:focus{
    background-color:#2e3e4e;
    color:#dbdbdb
}
.ui.active.button:hover{
    background-color:#475e75;
    color:#dbdbdb
}
.repository .navbar .active.item,.repository .navbar .active.item:hover{
    border-color:transparent!important
}
.ui .info.segment.top{
    background-color:var(--color-secondary)!important
}
.repository .diff-stats li{
    border-color:var(--color-secondary)
}
.tag-code,.tag-code td{
    background:#3c3836!important
}
.tag-code td.lines-num{
    background-color:#3a3e4c!important
}
.tag-code td.lines-type-marker,td.blob-hunk{
    color:#dbdbdb!important
}
.ui.attached.info.message,.ui.info.message{
    box-shadow:inset 0 0 0 1px #4b5e71,0 0 0 0 transparent
}
.ui.bottom.attached.message{
    background-color:#2c662d;
    color:var(--primary-color)
}
.ui.bottom.attached.message .pull-right{
    color:var(--primary-color)
}
.ui.info.message{
    background-color:#2c3b4a;
    color:#9ebcc5
}
.ui .warning.header,.ui.warning.message{
    background-color:#542!important;
    border-color:#ec8
}
.ui.warning.message{
    color:#ec8;
    box-shadow:0 0 0 1px #ec8
}
.ui.warning.segment{
    border-color:#ec8
}
.ui.error.message,.ui.red.message{
    background-color:#522;
    color:#f9cbcb;
    box-shadow:inset 0 0 0 1px #a04141
}
.ui .error.header,.ui.error.message{
    background-color:#522!important;
    border-color:#a04141
}
.ui.error.segment{
    border-color:#a04141
}
.ui.red.button,.ui.red.buttons .button{
    background-color:#7d3434
}
.ui.red.button:hover,.ui.red.buttons .button:hover{
    background-color:#984646
}
.ui.positive.message{
    background-color:#0d491b;
    color:var(--primary-color);
    box-shadow:inset 0 0 0 1px #2d693b,0 0 0 0 transparent
}
.ui.negative.message{
    background-color:rgba(80,23,17,.6);
    color:#f9cbcb;
    box-shadow:inset 0 0 0 1px rgba(121,71,66,.5),0 0 0 0 transparent
}
.ui.list .list>.item .header,.ui.list>.item .header{
    color:#dedede
}
.ui.list .list>.item .description,.ui.list>.item .description{
    color:var(--color-secondary-dark-6)
}
.repository.file.list #repo-files-table tbody .svg.octicon-file-directory,.repository.file.list #repo-files-table tbody .svg.octicon-file-submodule{
    color:#7c9b5e
}
.repository.labels .ui.basic.black.label{
    background-color:#bbbbbb!important
}
.blame .lines-num,.lines-commit{
    background:#3c3836!important;
}
.lines-num{
    color:var(--color-secondary-dark-6)!important;
    border-color:var(--color-secondary)!important
}
td.blob-excerpt{
    background-color:rgba(0,0,0,.15)
}
a.blob-excerpt{
    color:var(--color-text-light-3)!important;
}
.lines-code.active,.lines-code .active{
    background:#534d1b!important
}
.ui.ui.table td.active,.ui.ui.ui.ui.table tr.active{
    color:#dbdbdb
}
.ui.active.label{
    background:#393d4a;
    border-color:#393d4a;
    color:#dbdbdb
}
.repository .ui.attached.message.isSigned.isVerified{
    background-color:#3c3836;
    color:var(--color-secondary-dark-6)
}
.repository .ui.attached.message.isSigned.isVerified.message{
    color:var(--primary-color)
}
.repository .ui.attached.message.isSigned.isVerified.message .ui.text{
    color:var(--color-secondary-dark-6)
}
.repository .ui.attached.message.isSigned.isVerified.message .pull-right{
    color:var(--primary-color)
}
.repository .ui.attached.message.isSigned.isVerifiedUntrusted{
    background-color:#4a3903;
    color:var(--color-secondary-dark-6)
}
.repository .ui.attached.message.isSigned.isVerifiedUntrusted.message{
    color:#c2c193
}
.repository .ui.attached.message.isSigned.isVerifiedUntrusted.message .ui.text{
    color:var(--color-secondary-dark-6)
}
.repository .ui.attached.message.isSigned.isVerifiedUntrusted.message a{
    color:#c2c193
}
.repository .ui.attached.message.isSigned.isVerifiedUnmatched{
    background-color:#4e3321;
    color:var(--color-secondary-dark-6)
}
.repository .ui.attached.message.isSigned.isVerifiedUnmatched.message{
    color:#c2a893
}
.repository .ui.attached.message.isSigned.isVerifiedUnmatched.message .ui.text{
    color:var(--color-secondary-dark-6)
}
.repository .ui.attached.message.isSigned.isVerifiedUnmatched.message a{
    color:#c2a893
}
.repository .ui.attached.message.isSigned.isWarning{
    background-color:rgba(80,23,17,.6)
}
.repository .ui.attached.message.isSigned.isWarning.message,.repository .ui.attached.message.isSigned.isWarning.message .ui.text{
    color:#d07d7d
}
.ui.header .sub.header{
    color:var(--color-secondary-dark-6)
}
.ui.dividing.header{
    border-bottom:1px solid var(--color-secondary)
}
.ui.modal>.header{
    background:var(--color-secondary);
    color:#dbdbdb
}
.ui.modal>.actions{
    background:var(--color-secondary);
    border-color:var(--color-secondary)
}
.ui.modal>.content{
    background:var(--color-menu);
}
.minicolors-panel{
    background:var(--color-secondary)!important;
    border-color:#6a737d!important
}
.emoji[aria-label="check mark"],.emoji[aria-label="curly loop"],.emoji[aria-label="currency exchange"],.emoji[aria-label="double curly loop"],.emoji[aria-label="END arrow"],.emoji[aria-label="heavy dollar sign"],.emoji[aria-label="musical note"],.emoji[aria-label="musical notes"],.emoji[aria-label="ON!arrow"],.emoji[aria-label="paw prints"],.emoji[aria-label="SOON arrow"],.emoji[aria-label="TOP arrow"],.emoji[aria-label="trade mark"],.emoji[aria-label="wavy dash"],.emoji[aria-label=copyright],.emoji[aria-label=divide],.emoji[aria-label=minus],.emoji[aria-label=multiply],.emoji[aria-label=plus],.emoji[aria-label=registered]{
    filter:invert(100%)
}
.edit-diff>div>.ui.table{
    border-left-color:var(--color-secondary)!important;
    border-right-color:var(--color-secondary)!important
}
.CodeMirror.cm-s-default .cm-property,.CodeMirror.cm-s-paper .cm-property{
    color:#a0cc75
}
.CodeMirror.cm-s-default .cm-header,.CodeMirror.cm-s-paper .cm-header{
    color:#9daccc
}
.CodeMirror.cm-s-default .cm-quote,.CodeMirror.cm-s-paper .cm-quote{
    color:#009900
}
.CodeMirror.cm-s-default .cm-keyword,.CodeMirror.cm-s-paper .cm-keyword{
    color:#cc8a61
}
.CodeMirror.cm-s-default .cm-atom,.CodeMirror.cm-s-paper .cm-atom{
    color:#ef5e77
}
.CodeMirror.cm-s-default .cm-number,.CodeMirror.cm-s-paper .cm-number{
    color:#ff5656
}
.CodeMirror.cm-s-default .cm-def,.CodeMirror.cm-s-paper .cm-def{
    color:#e4e4e4
}
.CodeMirror.cm-s-default .cm-variable-2,.CodeMirror.cm-s-paper .cm-variable-2{
    color:#00bdbf
}
.CodeMirror.cm-s-default .cm-variable-3,.CodeMirror.cm-s-paper .cm-variable-3{
    color:#008855
}
.CodeMirror.cm-s-default .cm-comment,.CodeMirror.cm-s-paper .cm-comment{
    color:#8e9ab3
}
.CodeMirror.cm-s-default .cm-string,.CodeMirror.cm-s-paper .cm-string{
    color:#a77272
}
.CodeMirror.cm-s-default .cm-string-2,.CodeMirror.cm-s-paper .cm-string-2{
    color:#ff5500
}
.CodeMirror.cm-s-default .cm-meta,.CodeMirror.cm-s-default .cm-qualifier,.CodeMirror.cm-s-paper .cm-meta,.CodeMirror.cm-s-paper .cm-qualifier{
    color:#ffb176
}
.CodeMirror.cm-s-default .cm-builtin,.CodeMirror.cm-s-paper .cm-builtin{
    color:#b7c951
}
.CodeMirror.cm-s-default .cm-bracket,.CodeMirror.cm-s-paper .cm-bracket{
    color:#999977
}
.CodeMirror.cm-s-default .cm-tag,.CodeMirror.cm-s-paper .cm-tag{
    color:#f1d273
}
.CodeMirror.cm-s-default .cm-attribute,.CodeMirror.cm-s-paper .cm-attribute{
    color:#bfcc70
}
.CodeMirror.cm-s-default .cm-hr,.CodeMirror.cm-s-paper .cm-hr{
    color:#999999
}
.CodeMirror.cm-s-default .cm-url,.CodeMirror.cm-s-paper .cm-url{
    color:#c5cfd0
}
.CodeMirror.cm-s-default .cm-link,.CodeMirror.cm-s-paper .cm-link{
    color:#d8c792
}
.CodeMirror.cm-s-default .cm-error,.CodeMirror.cm-s-paper .cm-error{
    color:#dbdbeb
}
footer .container .links>*{
    border-left-color:#888
}
.repository.file.list #repo-files-table tbody .svg{
    color:var(--color-secondary-dark-6)
}
.repository.release #release-list>li .detail .dot{
    background-color:#505667;
    border-color:#383c4a
}
.tribute-container{
    box-shadow:0 .25rem .5rem rgba(0,0,0,.6)
}
.repository .repo-header .ui.huge.breadcrumb.repo-title .repo-header-icon .avatar{
    color:#32302f
}
img[src$="/img/matrix.svg"]{
    filter:invert(80%)
}
#git-graph-container li .time{
    color:#6a737d
}
#git-graph-container.monochrome #rel-container .flow-group{
    stroke:dimgrey;
    fill:dimgrey
}
#git-graph-container.monochrome #rel-container .flow-group.highlight{
    stroke:darkgrey;
    fill:darkgrey
}
#git-graph-container:not(.monochrome) #rel-container .flow-group.flow-color-16-5{
    stroke:#5543b1;
    fill:#5543b1
}
#git-graph-container:not(.monochrome) #rel-container .flow-group.highlight.flow-color-16-5{
    stroke:#7058e6;
    fill:#7058e6
}
#git-graph-container #rev-list li.highlight.hover{
    background-color:rgba(255,255,255,.1)
}
#git-graph-container .ui.buttons button#flow-color-monochrome.ui.button{
    border-left:1px solid #4c505c
}
.mermaid-chart{
    filter:invert(84%) hue-rotate(180deg)
}
.is-loading:after{
    border-color:#4a4c58 #4a4c58 #d7d7da #d7d7da
}
.markdown-block-error{
    border:1px solid rgba(121,71,66,.5)!important;
    border-bottom:none!important
}
.repository #commits-table td.sha .sha.label.isSigned.isVerified,.repository #repo-files-table .sha.label.isSigned.isVerified,.repository #rev-list .sha.label.isSigned.isVerified,.repository .timeline-item.commits-list .singular-commit .sha.label.isSigned.isVerified{
    border:1px solid #a89984;
    background:#504945;
}
.svg{
    fill:#d5c4a1!important;
}
.ui.detail.icon.button{
    border-left:solid 1px #a89984!important;
    color:#a89984;
}
#navbar.ui.container{
    background-color:#504945!important;
}
*{
    scrollbar-width:thin;
    scrollbar-color:#7c6f64 transparent;
}
::-webkit-scrollbar{
    width:10px;
}
::-webkit-scrollbar-thumb{
    border:2px solid transparent;
    border-radius:5px!important;
}
::-webkit-scrollbar-thumb,::-webkit-scrollbar-thumb:window-inactive{
    box-shadow:inset 0 0 0 6px #7c6f64;
}
::-webkit-scrollbar-thumb:hover{
    box-shadow:inset 0 0 0 6px #7c6f64;
}
::-webkit-scrollbar-corner{
    background:transparent;
}
.repository #commits-table td.sha .sha.label.isSigned.isVerified:hover,.repository #repo-files-table .sha.label.isSigned.isVerified:hover,.repository #rev-list .sha.label.isSigned.isVerified:hover,.repository .timeline-item.commits-list .singular-commit .sha.label.isSigned.isVerified:hover{
    background:var(--color-primary-alpha-30)!important;
}
.ui.green.button,.ui.green.buttons .button{
    background-color:inherit;
    color:inherit;
    background-image:none;
}
.monaco-editor .line-numbers{
    color:var(--color-input-text)!important;
}
.mtk1{
    color:#ebdbb2!important
}
.mtk2{
    color:#fbf1c7!important
}
.mtk3{
    color:#a89984!important
}
.mtk4{
    color:#fb4934!important
}
.mtk5{
    color:#83a598!important
}
.mtk6{
    color:#458588!important
}
.mtk7{
    color:#8ec07c!important
}
.mtk8{
    color:#689d6a!important
}
.mtk9{
    color:#cc241d!important
}
.mtk10{
    color:#d5c4a1!important
}
.mtk11{
    color:#cc241d!important
}
.mtk12{
    color:#fe8019!important
}
.mtk13{
    color:#b16286!important
}
.mtk14{
    color:#9d0006!important
}
.mtk15{
    color:#fb4934!important
}
.mtk16{
    color:#8f3f71!important
}
.mtk17{
    color:#bdae93!important
}
.mtk18{
    color:#928374!important
}
.mtk19{
    color:#d3869b!important
}
.mtk20{
    color:#cc241d!important
}
.mtk21{
    color:#83a598!important
}
.mtk22{
    color:#689d6a!important
}
.mtk23{
    color:#076678!important
}
.mtk24{
    color:#83a598!important
}
.mtki{
    font-style:italic!important
}
.mtkb{
    font-weight:bold!important
}
.mtku{
    text-decoration:underline;
    text-underline-position:under!important
}
.monaco-editor .selected-text{
    background-color:#504945!important;
}
.current-line,.current-line-both{
    background-color:#504945!important;
}
.codicon.codicon-symbol-text{
    color:#ebdbb2!important;
}
.monaco-list.list_id_1 .monaco-list-row.focused{
    background-color:#665c54!important;
}
.monaco-editor .suggest-widget .monaco-list .monaco-list-row .monaco-highlighted-label .highlight{
    color:#458588!important;
}

